{

	//材质动画测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_50",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {  

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Avatar_LevelUp_02",

            "Target" : "Self"

        }

    ],

    

    "OnRemoved":

    [

        {  

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Avatar_LevelUp_01",

            "Target" : "Self"

        }

    ],

}